Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline pepxpress  
#1 Оставлено : 6 декабря 2018 г. 13:47:34(UTC)
pepxpress

Статус: Новичок

Группы: Участники
Зарегистрирован: 06.12.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: Москва

Добрый день,

Подскажите, пожалуйста, хотим установить версию 5.0, так как онлайн банк требует версию от 4.09, будет ли работать сервис Такском? Сотрудники Такском не знают и отправили с вопросом в поддержку Крипто про. Спасибо!
Offline Александр Лавник  
#2 Оставлено : 6 декабря 2018 г. 13:52:03(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,677
Мужчина
Российская Федерация

Сказал «Спасибо»: 44 раз
Поблагодарили: 602 раз в 567 постах
Автор: pepxpress Перейти к цитате
Добрый день,

Подскажите, пожалуйста, хотим установить версию 5.0, так как онлайн банк требует версию от 4.09, будет ли работать сервис Такском? Сотрудники Такском не знают и отправили с вопросом в поддержку Крипто про. Спасибо!

Добрый день.

Попробуйте использовать КриптоПро CSP 4.0 R4 (загрузка доступна после регистрации на основном сайте).

По поводу совместимости сервиса Такском и КриптоПро CSP 5.0 в любом случае вопросы нужно задавать технической поддержке Такском.
Техническую поддержку оказываем тут
Наша база знаний
Offline pepxpress  
#3 Оставлено : 6 декабря 2018 г. 13:57:52(UTC)
pepxpress

Статус: Новичок

Группы: Участники
Зарегистрирован: 06.12.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: Москва

Автор: Александр Лавник Перейти к цитате
Автор: pepxpress Перейти к цитате
Добрый день,

Подскажите, пожалуйста, хотим установить версию 5.0, так как онлайн банк требует версию от 4.09, будет ли работать сервис Такском? Сотрудники Такском не знают и отправили с вопросом в поддержку Крипто про. Спасибо!

Добрый день.

Попробуйте использовать КриптоПро CSP 4.0 R4 (загрузка доступна после регистрации на основном сайте).

По поводу совместимости сервиса Такском и КриптоПро CSP 5.0 в любом случае вопросы нужно задавать технической поддержке Такском.


Спасибо, попробую задать им этот вопрос повторно, но они отправили за консультацией к вам, так как сами не знают))
Offline Lirein  
#4 Оставлено : 8 декабря 2018 г. 16:44:11(UTC)
Lirein

Статус: Активный участник

Группы: Участники
Зарегистрирован: 18.09.2015(UTC)
Сообщений: 86
Мужчина
Российская Федерация
Откуда: На работе

Сказал «Спасибо»: 18 раз
Поблагодарили: 50 раз в 39 постах
Автор: pepxpress Перейти к цитате
Спасибо, попробую задать им этот вопрос повторно, но они отправили за консультацией к вам, так как сами не знают))


Да, работает, как под Linux (1C-ЭДО, 1С-Спринтер), так и под Windows.
--- Эльфиек на всех не хватает...
*** А всё таки, она вертится!
Offline pepxpress  
#5 Оставлено : 8 декабря 2018 г. 17:26:20(UTC)
pepxpress

Статус: Новичок

Группы: Участники
Зарегистрирован: 06.12.2018(UTC)
Сообщений: 3
Российская Федерация
Откуда: Москва

Автор: Lirein Перейти к цитате
Автор: pepxpress Перейти к цитате
Спасибо, попробую задать им этот вопрос повторно, но они отправили за консультацией к вам, так как сами не знают))


Да, работает, как под Linux (1C-ЭДО, 1С-Спринтер), так и под Windows.


Спасибо большое!
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.